Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2996

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-2996
Last Modified 29 Jan 2009 01:51:57
Published 03 Jul 2008 02:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2996

Summary

Multiple SQL injection vulnerabilities in index.php in Gravity Board X (GBX) 2.0 Beta, when magic_quotes_gpc is disabled, allow remote attackers to execute arbitrary SQL commands via the (1) searchquery parameter in a getsearch action, and the (2) board_id parameter in a viewboard action.

Vulnerable Systems

Application

  • Gravityboardx Gravity Board X 2.0


References

XF - gbx-index-sql-injection(43022)

BID - 29685

MILW0RM - 5791

SREASON - 3970


Last Updated: 27 May 2016 10:48:04